<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b00753b025609d35f840a9252a755582">
  <dict>
    <!--2024-02-07 14:43:53.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
